{
  "WorkshopPublishedVersion": 1,
  "ContentType": "Mod",
  "SteamEntryId": 2878395776,
  "Tags": [
    "Quality of Life",
    "English",
    "Spanish",
    "Both",
    "1.4.3",
    "1.4.4"
  ],
  "Publicity": 2
}